.settings {
    font-family: Dosis;
    border-collapse: collapse;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
    -khtml-user-select: none; /* Konqueror */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */  
    user-select: none; 
    background-color: rgb(1, 1, 80);
    color: white;
    overflow-y: auto;
    text-align: center;

    color: white;
    padding-left: 20pt;
    padding-right: 20pt;
}

.heading {
    margin-top: 20px;
    margin-bottom: 15px;
    font-size: 82px;
    text-align: left;
    /* padding: 0vh 5vw 0vh 15vw; */
    /* color: white; */
  }

.container {
    margin: 0 auto;
    display: inline-block;
}

/* The radiocontainer */
.radiocontainer {
    display: block;
    position: relative;
    padding-left: 95px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 72px;
    text-align: left;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* Hide the browser's default radio button */
  .radiocontainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
  }
  
  /* Create a custom radio button */
  .checkmark {
    position: absolute;
    top: 14px;
    left: 0;
    height: 65px;
    width: 65px;
    background-color: #eee;
    border-radius: 50%;
  }
  
  /* On mouse-over, add a grey background color */
  .radiocontainer:hover input ~ .checkmark {
    background-color: #ccc;
  }
  
  /* When the radio button is checked, add a blue background */
  .radiocontainer input:checked ~ .checkmark {
    background-color: #2196F3;
  }
  
  /* Create the indicator (the dot/circle - hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the indicator (dot/circle) when checked */
  .radiocontainer input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the indicator (dot/circle) */
  .radiocontainer .checkmark:after {
      top: 18px;
      left: 18px;
      width: 30px;
      height: 30px;
      border-radius: 50%;
      background: white;
  }